spring.application.name=ems-backend
server.port=8081

# Database Configuration
spring.datasource.url=jdbc:postgresql://localhost:5432/rit_ems
spring.datasource.username=postgres
spring.datasource.password=RITHosting123
spring.datasource.driver-class-name=org.postgresql.Driver

# JPA/Hibernate Config
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

# Max upload sizes for files/images (if any)
spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB
